@mixin title {
  color: $text-color-white;
  text-align: center;
  font-family: Montserrat;
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: 1.04; /* 104.167% */
}

@mixin header-links {
  font-family: Montserrat;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
}


@mixin flex-center {
  display: flex;
  justify-content: center;
  align-items: center;
}

@mixin flex-sb{
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@mixin flex-wr{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

@mixin price {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}

@mixin number {
  padding: 4px 8px;
  border: 1px solid #a1a9b1;
  font-weight: 700;
}

@mixin flex-rw {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

@mixin border-radius-btn{
  border-radius: 40px;
}

